uuid: b9abca42-ff3a-4315-8816-b7761fbed8e7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_description
    - node.type.quote
id: node.quote.field_description
field_name: field_description
entity_type: node
bundle: quote
label: Quote
description: 'Quote text'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
